"""remove_old_fields

Revision ID: 363335de0828
Revises: 2d4cb10af56a
Create Date: 2023-10-09 10:20:20.744687

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '363335de0828'
down_revision = '2bf5a428041f'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('action_deployment', 'user_web_access_endpoint')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('action_deployment', sa.Column('user_web_access_endpoint', sa.VARCHAR(), autoincrement=False, nullable=True))
    # ### end Alembic commands ###
